name: 'Panoramatic maps'
type: module
description: 'Provides a block for showing panoramic maps.'
package: 'Altcom'
core_version_requirement: '^8 || ^9'

dependencies:
  - 'drupal:block'

# Information added by Altcom Satis on 2026-04-20
project: pano_maps
version: '1.1.1'
project status url: https://repo-d9.altcom.co.uk/release-history
